Subject: Re: [Gen-art] Gen-ART review of draft-p2pi-cooper-workshop-report-01.txt

From: Cullen Jennings <[email-masked]>
Date: Mon, 27 Apr 2009 16:52:49 -0600

Thanks for the review.

On Mar 26, 2009, at 12:34 AM, Suresh Krishnan wrote:

> I am the assigned Gen-ART reviewer for
> draft-p2pi-cooper-workshop-report-01.txt
>
> For background on Gen-ART, please see the FAQ at
> <http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Summary: This draft is well written and easy to read. I cannot  
> comment much on the contents of the draft since it is just reporting  
> events that occurred at a workshop. I think the draft is ready for  
> publication as Informational RFC.
>
> Meta comment
> ============
> I think this document should be Informational and not Standards  
> track as stated in the draft.

Yes, this was a slip up with xml2rfc. It is going forward as  
Informational and I inserted an RFC Ed note to make sure this did not  
get lost.

> Editorial comments
> ==================
Thanks - I have put in an RFC Ed note for all three of these.

>
>
> * Page 4:
> s/properietary/proprietary/
> s/seperate/separate/
>
> * Page 8:
> AQM is undefined. Did you mean QAM? Either way please expand at  
> first use.

Adaptive Queue Management was meant here. I will put in a note to  
expand that as you suggested.

>
>
> * References
> The reference with anchor [RFC2474] points to RFC2475. Please fix it  
> to read RFC2474.
>

> Thanks
> Suresh